# Go - The Complete Developers Guide - Udemy - Assignment 2

Go: The Complete Developer's Guide (Golang)

Master the fundamentals and advanced features of the Go Programming Language (Golang)

https://www.udemy.com/course/go-the-complete-developers-guide/

## Assignment

Interfaces

![img1](readMeImages/assignmentImg1.png)

![img2](readMeImages/assignmentImg2.png)

class no. 73 to 74